#include "printlib.h"

int main() {
    
    int x,y;
    int u,v;
    
    x = 3;
    y = -4;
    u = 41;
    v = -31;
    
    println_int(u / x);
    println_int(v / x);
    println_int(u / y);
    println_int(v / y);
    return 0;
}

// EXPECTED
// 13
// -10
// -10
// 7
